[Language]
888=西班牙语
999=300
1000=software de lector
1001=Bienvenido
1002=Tiempo
1003=Resultado
1004=Cambiar color
1005=parametrización
1006=Configuración avanzada
1007=Lectura / Escritura
1008=Configuración de red
1009=Prueba de red
1010=El puerto serie no existe o está abierto.
1011=Abra el puerto serial exitosamente
1012=Error al abrir el USB
1013=Abra el USB con éxito
1014=Error al abrir la red
1015=Abre la red con éxito
1016=Error al leer los parámetros
1017=apagar el dispositivo
1018=Cambiar de piel con éxito, reinicie
1019=Consejos
1020=¿Está seguro de que desea cambiar el idioma de %s?
1021=Reinicie el software si el cambio es exitoso.
1022=Operación fallida
1023=Operación exitosa
1024=Guardar como
1025=El archivo es incorrecto
1026=No se detectó ningún dispositivo, por favor vuelva a abrir
1027=Deja de leer la tarjeta
1028=Empezar a leer la tarjeta
1029=El número de la tarjeta EPC no puede estar vacío
1030=Ingrese el número hexadecimal en palabras, por ejemplo: 1234, 12345678
1031=Los datos de escritura no pueden estar vacíos
1032=El puerto está ocupado
1033=Inicio del servicio TCP, puerto de escucha: %s
1034=Detener
1035=Desconectar
1036=Desconectado
1037=Conexión
1038=Índice
1039=Tiempo
1040=número de tarjeta
1041=longitud
1042=Antena
1043=Número de veces
1044=IP
1045=puerto
1046=Estado
1047=Datos
1048=Recibir:
1049=Enviar:
1050=Velocidad de transmisión:
1051=Puerto de red:
1052=Dispositivo SN:
1053=Versión de firmware:
1054=Versión de hardware:
1055=Idioma:
1056=puerto serial
1057=USB
1058=Red
1059=Abierto
1060=Cerrar
1061=puerto de escaneo
1062=red de escaneo
1063=exportar
1064=Importar
1065=Relé cerrado
1066=Relé de liberación
1067=parámetros del lector
1068=potencia de RF:
1069=Velocidad en baudios del puerto serie:
1070=485 dirección (HEX):
1071=banda de frecuencia de trabajo:
1072=parámetros de Wiegand
1073=Modo:
1074=intervalo de salida de datos(10ms):
1075=ancho de pulso (10us):
1076=intervalo de pulso (100us):
1077=Configuración de lectura
1078=Interfaz:
1079=Modo de trabajo:
1080=Tiempo de filtro (segundos):
1081=Área de consulta:
1082=Dirección de inicio(HEX):
1083=longitud de byte(HEX):
1084=Tiempo efectivo de disparo(S):
1085=punto de frecuencia única
1086=zumbador
1087=Leer
1088=Set
1089=Predeterminado
1090=banda china
1091=banda estadounidense
1092=banda coreana
1093=banda de frecuencia europea
1094=Salida de MSB primero
1095=Salida LSB primero
1096=modo de respuesta
1097=modo activo
1098=modo de disparo
1099=Bienvenido a ReaderSystem
1100=Versión del sistema:
1101=Buscar actualizaciones
1102=Parámetros de red
1103=MAC:
1104=IP:
1105=Submask:
1106=Puerta de enlace:
1107=puerto local:
1108=parámetro WIFI
1109=Ruta SSID:
1110=Contraseña:
1111=parámetro remoto
1112=IP remota:
1113=Puerto remoto:
1114=nombre de dominio DNS:
1115=Ex.www.google.com
1116=tiempo de latido del corazón:
1117=(0 - 255)unidades * 10 segundos
1118=DHCP
1119=DNS
1120=Reiniciar
1121=Nombre de PC:
1122=IP local:
1123=puerto de escucha:
1124=escuchar
1125=Permisos de lectura
1126=Contraseña:
1127=Inicio (Hex):
1128=datos de máscara(HEX):
1129=control de salida
1130=Tiempo válido (S):
1131=Contraseña
1132=Máscara
1133=Relé
1134=Número de etiquetas:
1135=Intervalo:
1136=EPC de escritura rápida(HEX):
1137=Operación de lectura y escritura
1138=Región:
1139=Dirección de inicio:(palabra/HEX)
1140=Longitud:(Palabra / Hex)
1141=Contraseña de acceso:(HEX)
1142=Escribir datos:(HEX)
1143=Retorno de datos:
1144=Lectura
1145=Detener
1146=Claro
1147=Exportar
1148=Escribir EPC
1149=Escribir
1150=Leer
1151=Caché
1152=Protocolo
1153=Filtro
1200=
1201=
1202=
1203=
1204=
1205=
1206=Insertar dispositivo
1207=
1208=
1209=
1220=valor Q:
1221=configuración de la antena
1222=Error de módulo
1223=modo activo
1224=Nota: Configure el modo de trabajo en modo activo.
1225=Sesión:
1226=Consultar el tiempo máximo de respuesta (*100ms):
1227=Obtener
1228=Detener
1229=prueba GPRS
1230=GPRS está empezando, por favor espere ...
1231=GPRS no se inicia
1232=la tarjeta SIM no está insertada
1233=el estado GPRS es normal
1234=GPRS es normal, la tarjeta SIM no está insertada
1235=estado GPRS
1236=señal GPRS
1237=LBS
1238=tiempo del dispositivo
1239=Set
1240=parámetros GPS
1241=intervalo de carga
1242=obtener GPS
1243=encender el GPS
1244=parámetros GPRS
1245=Intervalo de lectura (*10ms):
1246=Condición (OnlyForEPC):
1247=Pase | Máscara
1248=Pase y máscara
1249=Cuenta
1250=Tiempo de consulta (*100ms)
1251=temperatura
1252=lectura intensiva de cartas
1253=última versión







